/*     47958 : 이미지 슬라이드 + 텍스트 출력 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__47958__ {max-width:1920px;margin:0 auto}
.pm-slide_basic__47958__ a {display:block;position:relative;border:none}
.pm-slide_basic__47958__ a img {border:none}
.pm-slide_basic__47958__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__47958__ .item {position:relative}
.pm-slide_basic__47958__ .item img {vertical-align:top}
.pm-slide_basic__47958__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%}
.pm-slide_basic__47958__ .item .caption {display:table;width:100%;height:100%}
.pm-slide_basic__47958__ .item .caption .caption_inner {display:table-cell;padding:0 50px;text-align:center;vertical-align:middle}
.pm-slide_basic__47958__ .item .caption .caption_inner > span {display:block;color:#ffffff;word-break:break-word}
.pm-slide_basic__47958__ .item .caption .caption_inner > span.subject {font-size:16px;font-weight:bold;line-height:1.2em}
.pm-slide_basic__47958__ .item .caption .caption_inner > span.exp_text {display:none;position:relative;margin-top:15px;padding-top:15px;font-size:13px;line-height:1.3em}
.pm-slide_basic__47958__ .item .caption .caption_inner > span.exp_text:before {content:'';display:block;position:absolute;top:0;left:50%;width:20px;height:2px;margin-left:-10px;background:#ffffff}

.pm-slide_basic__47958__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__47958__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .5);text-align:center;
	font-size:0;opacity:.4;
}
.pm-slide_basic__47958__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;color:#fff}
.pm-slide_basic__47958__ .owl-nav [class*='owl-']:hover {opacity:.7}
.pm-slide_basic__47958__ .owl-nav .owl-prev {left:0;padding-right:3px;border-top-right-radius:5px;border-bottom-right-radius:5px}
.pm-slide_basic__47958__ .owl-nav .owl-next {right:0;padding-left:3px;border-top-left-radius:5px;border-bottom-left-radius:5px}
.pm-slide_basic__47958__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__47958__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__47958__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__47958__ .owl-dots {position:absolute;bottom:0;left:0;z-index:2;width:100%;height:3px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__47958__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__47958__ .owl-dots .owl-dot span {
	display:block;width:15px;height:2px;margin:0 0 0 5px;background:#ffffff;opacity:.7;
	transition:opacity 200ms ease;
}
.pm-slide_basic__47958__ .owl-dots .owl-dot:first-child span {margin-left:0}
.pm-slide_basic__47958__ .owl-dots .owl-dot.active span,
.pm-slide_basic__47958__ .owl-dots .owl-dot:hover span {height:3px;background:#ffffff;opacity:1}

.pm-slide_basic__47958__.empty__47958__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__47958__.build_edit_mode .item {display:none}
.pm-slide_basic__47958__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_basic__47958__ .item .caption .caption_inner {padding:0 100px}
	.pm-slide_basic__47958__ .item .caption .caption_inner > span.subject {font-size:25px}
	.pm-slide_basic__47958__ .item .caption .caption_inner > span.exp_text {display:block;font-size:14px;line-height:1.4em}

	.pm-slide_basic__47958__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_basic__47958__ .owl-nav [class*='owl-']:before {font-size:20px}

	.pm-slide_basic__47958__ .owl-dots {padding:20px}
	.pm-slide_basic__47958__ .owl-dots .owl-dot span {width:18px}
}

@media all and (min-width:1024px){
	.pm-slide_basic__47958__ .item .caption {max-width:850px;margin:0 auto}
	.pm-slide_basic__47958__ .item .caption .caption_inner {padding:0 70px;padding-top:0px}
	.pm-slide_basic__47958__ .item .caption .caption_inner > span.subject {font-size:60px}
	.pm-slide_basic__47958__ .item .caption .caption_inner > span.exp_text {margin-top:30px;padding-top:30px;font-size:30px}
	.pm-slide_basic__47958__ .item .caption .caption_inner > span.exp_text:before {width:30px;height:3px;margin-left:-15px}

	.pm-slide_basic__47958__ .owl-nav [class*='owl-'] {width:50px;height:80px;line-height:80px;margin-top:-40px}
	.pm-slide_basic__47958__ .owl-nav [class*='owl-']:before {font-size:28px}

	.pm-slide_basic__47958__ .owl-dots .owl-dot span {width:20px}
}

/*     46712 : 이미지      */
.img__46712__ {max-width:100%}
.img__46712__ * {box-sizing:border-box}
.img__46712__ a {display:block;vertical-align:top}
.img__46712__ img {width:200px;vertical-align:top}

/*     45644 : 장문 텍스트      */
.textarea__45644__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__45644__ p {font-size:16px;line-height:1.6em}
}

/*     45650 : 롤 오버 모션 박스      */
.img_ratio__45650__ {overflow:hidden;height:150px}
.img_ratio__45650__ * {box-sizing:border-box}
.img_ratio__45650__ .img_inner {position:relative;top:0;background:#bfa8d2;transition:all .5s ease-in-out}
.img_ratio__45650__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__45650__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__45650__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__45650__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__45650__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__45650__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__45650__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__45650__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__45650__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__45650__ .cont_box.over_box {display:none}
.img_ratio__45650__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__45650__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__45650__ {height:200px}
	.img_ratio__45650__ .cont_box .box_inner {height:200px}
	.img_ratio__45650__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__45650__ {height:250px}
	.img_ratio__45650__ .img_inner:hover {top:-250px}
	.img_ratio__45650__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__45650__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__45650__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__45650__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__45650__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__45650__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__45650__ .cont_box.over_box {display:table}
	.img_ratio__45650__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     45651 : 롤 오버 모션 박스      */
.img_ratio__45651__ {overflow:hidden;height:150px}
.img_ratio__45651__ * {box-sizing:border-box}
.img_ratio__45651__ .img_inner {position:relative;top:0;background:#6d80b1;transition:all .5s ease-in-out}
.img_ratio__45651__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__45651__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__45651__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__45651__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__45651__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__45651__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__45651__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__45651__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__45651__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__45651__ .cont_box.over_box {display:none}
.img_ratio__45651__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__45651__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__45651__ {height:200px}
	.img_ratio__45651__ .cont_box .box_inner {height:200px}
	.img_ratio__45651__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__45651__ {height:250px}
	.img_ratio__45651__ .img_inner:hover {top:-250px}
	.img_ratio__45651__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__45651__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__45651__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__45651__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__45651__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__45651__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__45651__ .cont_box.over_box {display:table}
	.img_ratio__45651__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     45652 : 롤 오버 모션 박스      */
.img_ratio__45652__ {overflow:hidden;height:150px}
.img_ratio__45652__ * {box-sizing:border-box}
.img_ratio__45652__ .img_inner {position:relative;top:0;background:#bfa8d2;transition:all .5s ease-in-out}
.img_ratio__45652__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__45652__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__45652__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__45652__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__45652__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__45652__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__45652__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__45652__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__45652__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__45652__ .cont_box.over_box {display:none}
.img_ratio__45652__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__45652__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__45652__ {height:200px}
	.img_ratio__45652__ .cont_box .box_inner {height:200px}
	.img_ratio__45652__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__45652__ {height:250px}
	.img_ratio__45652__ .img_inner:hover {top:-250px}
	.img_ratio__45652__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__45652__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__45652__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__45652__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__45652__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__45652__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__45652__ .cont_box.over_box {display:table}
	.img_ratio__45652__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     45653 : 롤 오버 모션 박스      */
.img_ratio__45653__ {overflow:hidden;height:150px}
.img_ratio__45653__ * {box-sizing:border-box}
.img_ratio__45653__ .img_inner {position:relative;top:0;background:#6d80b1;transition:all .5s ease-in-out}
.img_ratio__45653__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__45653__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__45653__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__45653__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__45653__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__45653__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__45653__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__45653__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__45653__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__45653__ .cont_box.over_box {display:none}
.img_ratio__45653__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__45653__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__45653__ {height:200px}
	.img_ratio__45653__ .cont_box .box_inner {height:200px}
	.img_ratio__45653__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__45653__ {height:250px}
	.img_ratio__45653__ .img_inner:hover {top:-250px}
	.img_ratio__45653__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__45653__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__45653__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__45653__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__45653__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__45653__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__45653__ .cont_box.over_box {display:table}
	.img_ratio__45653__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     45646 : 이미지 + 설명      */
.img_ratio__45646__ {max-width:100%;vertical-align:top}
.img_ratio__45646__ * {box-sizing:border-box}
.img_ratio__45646__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__45646__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__45646__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__45646__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__45646__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__45646__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__45646__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__45646__ .img_inner .caption .title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__45646__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__45646__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__45646__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;
}
.img_ratio__45646__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__45646__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__45646__ .img_inner .caption .btn_link a:hover {background:#444444}
.img_ratio__45646__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__45646__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__45646__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__45646__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__45646__ .img_inner .figure {width:250px}
	.img_ratio__45646__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__45646__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__45646__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__45646__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
	.img_ratio__45646__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__45646__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__45646__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__45646__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     45647 : 이미지 + 설명      */
.img_ratio__45647__ {max-width:100%;vertical-align:top}
.img_ratio__45647__ * {box-sizing:border-box}
.img_ratio__45647__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__45647__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__45647__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__45647__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__45647__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__45647__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__45647__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__45647__ .img_inner .caption .title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__45647__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__45647__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__45647__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;
}
.img_ratio__45647__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__45647__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__45647__ .img_inner .caption .btn_link a:hover {background:#444444}
.img_ratio__45647__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__45647__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__45647__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__45647__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__45647__ .img_inner .figure {width:250px}
	.img_ratio__45647__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__45647__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__45647__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__45647__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
	.img_ratio__45647__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__45647__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__45647__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__45647__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     45648 : 이미지 + 설명      */
.img_ratio__45648__ {max-width:100%;vertical-align:top}
.img_ratio__45648__ * {box-sizing:border-box}
.img_ratio__45648__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__45648__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__45648__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__45648__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__45648__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__45648__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__45648__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__45648__ .img_inner .caption .title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__45648__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__45648__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__45648__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;
}
.img_ratio__45648__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__45648__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__45648__ .img_inner .caption .btn_link a:hover {background:#444444}
.img_ratio__45648__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__45648__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__45648__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__45648__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__45648__ .img_inner .figure {width:250px}
	.img_ratio__45648__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__45648__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__45648__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__45648__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
	.img_ratio__45648__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__45648__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__45648__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__45648__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     45649 : 이미지 + 설명      */
.img_ratio__45649__ {max-width:100%;vertical-align:top}
.img_ratio__45649__ * {box-sizing:border-box}
.img_ratio__45649__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__45649__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__45649__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__45649__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__45649__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__45649__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__45649__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__45649__ .img_inner .caption .title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__45649__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__45649__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__45649__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;
}
.img_ratio__45649__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__45649__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__45649__ .img_inner .caption .btn_link a:hover {background:#444444}
.img_ratio__45649__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__45649__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__45649__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__45649__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__45649__ .img_inner .figure {width:250px}
	.img_ratio__45649__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__45649__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__45649__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__45649__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
	.img_ratio__45649__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__45649__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__45649__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__45649__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     46705 : 고객센터      */
.img_ratio__46705__ {display:table;table-layout:fixed;width:100%;background:#1c9fbb}
.img_ratio__46705__ * {box-sizing:border-box}
.img_ratio__46705__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__46705__ .img_inner .figure {display:block}
.img_ratio__46705__ .img_inner .figure img {vertical-align:top}
.img_ratio__46705__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__46705__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__46705__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__46705__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__46705__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__46705__ .img_inner {height:250px;padding:15px}
	.img_ratio__46705__ .img_inner .caption {margin-top:15px}
	.img_ratio__46705__ .img_inner .caption .title {font-size:18px}
	.img_ratio__46705__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__46705__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__46705__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__46705__ .img_inner {height:320px;padding:20px}
	.img_ratio__46705__ .img_inner .caption {margin-top:20px}
	.img_ratio__46705__ .img_inner .caption .title {font-size:22px}
	.img_ratio__46705__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__46705__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     46702 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__46702__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__46702__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__46702__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__46702__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__46702__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__46702__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__46702__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__46702__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__46702__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__46702__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__46702__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__46702__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__46702__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__46702__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__46702__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__46702__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__46702__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__46702__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__46702__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__46702__ ul li.bd_blank {display:none}
.pm-board_list__46702__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__46702__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__46702__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__46702__ {margin-bottom:22px;}
	.board_title__46702__ .title_text {font-size:24px;line-height:24px}
	.board_title__46702__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__46702__ {padding:28px}
	.pm-board_list__46702__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__46702__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__46702__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__46702__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__46702__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__46702__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__46702__ ul li.bd_empty {line-height:20px}
	.pm-board_list__46702__ ul li.bd_blank {display:block}
	.pm-board_list__46702__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__46702__ ul li a .bd_date {font-size:14px}
}

/*     46711 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__46711__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__46711__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__46711__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__46711__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__46711__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__46711__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__46711__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__46711__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__46711__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__46711__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__46711__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__46711__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__46711__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__46711__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__46711__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__46711__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__46711__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__46711__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__46711__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__46711__ ul li.bd_blank {display:none}
.pm-board_list__46711__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__46711__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__46711__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__46711__ {margin-bottom:22px;}
	.board_title__46711__ .title_text {font-size:24px;line-height:24px}
	.board_title__46711__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__46711__ {padding:28px}
	.pm-board_list__46711__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__46711__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__46711__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__46711__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__46711__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__46711__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__46711__ ul li.bd_empty {line-height:20px}
	.pm-board_list__46711__ ul li.bd_blank {display:block}
	.pm-board_list__46711__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__46711__ ul li a .bd_date {font-size:14px}
}

